Subject: This you've gotta see

From: <[email-masked]>
Date: Sun, 7 Oct 2007 15:18:24 -0500

Fearless has investors on the edge of their seats.

Fearless International (FRLE)
Price: $0.21

Fearless Yachts has certainly drawn huge attention over the last several
months in the consumer boating market. Now with even big waves being
made in the Investment world, we are seeing this build to a fantastic
investment opportunity. Solid trading and price spiking, combined with
news this week will push this even further. Take the time out of your
busy morning and get your buys in for FRLE. Beat the news to the street.